@charset "utf-8";
/* CSS Document */

#top-search {height:31px; float:right; width:350px}
#top-search label {float:left;}
#top-search .field {padding-top:2px; height:16px; background-repeat:no-repeat; background-color:#666;}
#middle .prod-box, #middle .subcat_box, #middle .subcat_box last {overflow:hidden}
.prod-box-img {margin:8px 0 8px 0;}
#middle .prod-box p.rrp {margin:8px 0 0 0;}
#middle .prod-box p.save {margin:0;}
#middle .prod-box p.price {margin:0px 0 0 0;}
#middle a.more-info {margin:13px 0 0 0;}
#quick-links ul {margin-left:0; padding-bottom:10px;}
#newsletter .field {height:19px; padding-top:2px;}
.add-to-basket {margin-top:-26px;}
#qty-info span {padding-bottom:4px;}
.checkout-info-box {background-position:0 20px;}
.secure-checkout h3 {margin-top:20px;}
#checkout-terms-box {width:500px;}
#recently-viewed .column-products h5 {font-size:75%; height:40px; line-height:110%;}